.discount-block {
	display: flex;
	align-items: center;
}
.discount-block .link-block {
	margin-left: 10px;
}

.buy_complex {
	margin-top: 50px;
	border: 2px solid #e5e5e5;
	border-left-color: #e02627;
	border-left-width: 3px;
	border-radius: 0px;
	padding: 20px;

}
.buy_complex .buy_complex__name {
	margin-top: 10px;
	font-family: proxima_nova_rgbold;
	font-weight: 700;
	font-size: 20px;
}

.buy_complex .buy_complex__txt {
	margin: 0;
}

.buy_complex .buy_complex__price_1 {
	margin-top: 10px;
	font-size: 17px
}

.buy_complex .buy_complex__link {
	font-family: proxima_nova_rgbold;
	font-weight: 700;
	font-size: 20px;
	color: #e02627;
	margin-top: 20px;
	display: block;
}
.info-block{
	display: flex;
	flex-wrap: wrap;
}
.banner-main__wrapper{
	overflow: hidden;
	border-radius: 30px;
	position: relative;
	font-family: proxima_nova_rgregular, sans-serif;
}
.banner-main__wrapper > *{
	position: relative;
	z-index: 1;
}
.banner-main__wrapper .background{
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: 0;
}
.banner-main__wrapper > .title{
	display: flex;
	align-items: center;
	padding: 2rem 3rem;
	margin-top: 1rem;
	position: relative;
}
.banner-main__wrapper > .title span{
	font-size: 2.5rem;
	padding-right: 100px;
}
.banner-main__wrapper > .title img{
	width: auto;
	position: absolute;
	right: 150px;
	max-width: 85px;
	min-height: 10px !important;
}
.banner-main__wrapper > .sections-list{
	display: flex;
	flex-wrap: wrap;
	padding: 0 2rem;
	margin-bottom: 3rem;
}
.banner-main__wrapper > .sections-list > div{
	width: calc(100% / 3 - 1rem);
	margin: 0 .5rem;
	background: #ffffff;
	padding: 1.5rem 0;
	border-radius: 30px;
	box-shadow: 0px 15px 30px #02020214;
}
.img__wrapper{
	display: flex;
	align-items: center;
	justify-content: center;
}
.img__wrapper img{
	max-width: 100%;
	max-height: 100%;
	width: auto !important;
}

.banner-main__wrapper .badge{
	font-size: 0.4rem !important;
	padding: 3px 4px;
	position: absolute;
	bottom: .5rem;
}
.banner-main__wrapper .badge.red{
	background: #e02627;
	color: #ffffff !important;
}
.banner-main__wrapper .sections-list__item .name__wrapper{
	min-height: 1.5rem;
	text-align: center;
}
.banner-main__wrapper .sections-list__item .name__wrapper a{
	position: relative;
	border-bottom: 1px dotted #2d2d2d;
}
.banner-main__wrapper .sections-list__item .name__wrapper span{
	font-size: 1rem;
	font-weight: 600;
}
.banner-main__wrapper .sections-list__item{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.banner-main__wrapper .sections-list__item .img__wrapper{
	height: 100%;
}
.banner_line{
	display: flex;
	flex-wrap: wrap;
}
.banner_line .banner{
	display: flex;
}
.banner:last-child .banner-main__wrapper > .sections-list > div{
	background: #ffffffa6;
}
.bnr-slider{
	border-radius: 30px;
	overflow: hidden;
}
.banner_line{
	margin: 0 !important;
	max-width: 100%;
}
.banner_line .banner{
	padding: 0 !important;
	width: calc(100% / 2 - 1rem);
	margin: 0 !important;
}
.banner_line .banner:nth-child(2){
	margin-left: 2rem !important;
}
.banner-main__wrapper {
	margin-bottom: 2rem !important;
	box-shadow: 0px 10px 30px #00000014;
}
@media (max-width: 767px){
	.banner-main__wrapper > .sections-list > div {
		/*width: calc(100% - 1rem);*/
		margin-bottom: 1rem;
		min-height: 150px;
	}
	.banner-main__wrapper > .title img{
		right: 3rem;
		min-height: 10px !important;
	}
	.banner-main__wrapper > .sections-list{
		padding: 0 .5rem;
	}
	.img__wrapper img {
		max-width: 100%;
		min-width: 100%;
		width: 100%;
	}
	.banner-main__wrapper .sections-list__item .name__wrapper a {
		font-weight: bold;
		font-size: 13px;
	}
	.banner-main__wrapper .sections-list__item .img__wrapper, .banner-main__wrapper .sections-list__item .img__wrapper a{
		width: 100%;
	}
	.banner-main__wrapper {
		margin-bottom: 2rem;
		box-shadow: 0px 10px 30px #00000014;
	}
	.banner_line .banner {
		width: 100% !important;
	}

	.banner_line .banner:nth-child(2){
		margin-left: 0 !important;
	}
}
.shop_cont{
width: 60%;
}
@media (min-width: 1366px) {
	.vert_hei {
		height: 700px
	}
}
#js-price-caption{
    cursor: pointer;
	padding: 4px;
	color:red;
	text-decoration: underline;
	font-size: 22px;
}
#js-price-caption:hover{
	color:black;
}
